@media(min-width:768px){
    .d-flex {
        display: -ms-flexbox!important;
        display: flex!important;
    }
    .align-items-center {
        -ms-flex-align: center!important;
        align-items: center!important;
    }
    .justify-content-center{
        ms-flex-pack: center!important;
        justify-content: center!important;
    }
}
@media (min-width: 1025px){
    /*.navbar .navbar-nav > .dropdown:hover > .dropdown-menu {display: block;}*/
}
@media(max-width:1300px){
    /*header start*/
    .navbar-nav li {margin-right: 17px;}
    /*header end*/
}
@media(max-width:1400px){
}
@media(max-width:1199px){
    /*header start*/
    .menu_list .get_btn a{padding: 6px 10px;}
    .header_container {padding: 0 15px;}
    .logo {width: 134px;}
    .menu_list{width: calc(100% - 140px);}
    .navbar-nav li {margin-right: 20px;}
    /*header end*/
    h1{font-size: 42px;line-height: 51px}
    h2{font-size: 32px;line-height: 52px;}

    .page_bottom_section{padding: 80px 0 50px 0;}
    .page_bottom_section h2{margin-bottom: 50px;}    
    .rapid_pcr_testing{padding: 25px 0 0 0;}
    .covid_credentials_section{padding-top: 80px;}
    .img_banner{margin-bottom: 40px;}    
    .step_listing .step_list {margin-bottom: 50px;}
    .step_listing_details {padding-top: 40px;}
    .step_listing_details .step_list_details:not(:last-child) {margin-bottom: 90px;}
    .about_covid_test_section{padding: 40px 0 0 0;}    
    .stickers_img {padding: 90px 0;}
    .enjoy_company_section .btn {margin-top: 70px;}
    .enjoy_company_section {padding: 64px 0 100px 0;}
    img.three_mo_img {margin: 60px auto 80px auto;}
    .about_covid_test_section .btn{margin: 60px 0 0 0;}
    .enjoy_company_section .mobile_img{width: 55%;}
    .enjoy_company_section .cc_extra_logo {width: 140px;}
    .flight_table_section table{width: 1111px;}
    .divider{margin: 80px 0;}
    /*new concierge page css*/ 
    .concierge_page_section .graph_tab {padding: 37px 0 80px 0;}
    .need_help_section {margin-top: 80px;}
    .sub_info_txt{margin-top: 80px;}
    .top_banner_sectopn h1{margin-top: 80px;}
}
@media(max-width:1024px){
    /*header start*/
    header{position: relative;}
/*    .navbar .dropdown  .caret-down {
        display: inline-block;
        border-right: 5px solid transparent;
        border-left: 5px solid transparent;
        border-top: 5px solid #000;
        margin: 0 0 1px 3px;
    }
    .navbar .dropdown.open .caret-down {
        display: inline-block;
        border-right: 5px solid transparent;
        border-left: 5px solid transparent;
        border-bottom: 5px solid #000;
        border-top: none;
    }
    .navbar .dropdown.active.open .caret-down {
        border-bottom-color: #F79727;
    }
    .navbar .dropdown.active .caret-down {
        border-top-color: #F79727;
    }

    .navbar .dropdown .dropdown .caret-down {
        display: inline-block;
        border-right: 5px solid transparent;
        border-left: 5px solid transparent;
        border-top: 5px solid #000;
        margin: 0 0 1px 3px;
        border-bottom: 0;
    }
    .navbar .dropdown .dropdown.open .caret-down {
        display: inline-block;
        border-right: 5px solid transparent;
        border-left: 5px solid transparent;
        border-bottom: 5px solid #000;
        border-top: none;
    }
    .navbar .dropdown .dropdown.active.open .caret-down {
        border-bottom-color: #F79727;
    }
    .navbar .dropdown .dropdown.active .caret-down {
        border-top-color: #F79727;
    }*/
    /*header end*/


    /*new concierge page css*/ 
    



}
@media(max-width:991px){
    /*header start*/
    .navbar-nav li {margin-right: 5px;}
    .menu_list .get_btn a{padding: 6px 7px;}
    .header_container {padding: 0 20px;}
    /*header end*/
    /*footer start*/
    .footer_bottom {padding-top: 20px;}
    /*footer end*/
    h1 {font-size: 38px;line-height: 48px}
    h2 {font-size: 28px;line-height: 40px;}
    .banners_btns{width: 100%;}
    .banners_btns .btn {width: 240px;}
    .btn-magin {margin-top: 50px;margin-bottom: 50px;}
    .sticker-img{padding-bottom: 50px;}
    .banner2 .banner-text p{font-size: 22px;}
    .banner2 .banner-text {padding: 50px 0 50px 0;}
    .flex_row .col-sm-4,.flex_row .col-sm-6 {-ms-flex: 0 0 50%;flex: 0 0 50%;max-width: 50%;}
    .page_bottom_txt{margin: 0 0 60px 0;}
    .symptoms_virus h4 {margin: 50px 0 16px 0;}
    /*.questions_section {padding: 50px 0 0 0;}*/
    .questions_section .btn {margin-top: 50px;}
    .how_it_work_section {padding-bottom: 50px;}
    .how_it_work_sec .btn {margin-top: 60px;}
    .btn.md {width: auto;padding: 10px 10px;}         
    .authorized_testing_txt {font-size: 30px;line-height: 38px;}
    .emergency_help{padding: 50px 0 50px 0;}
    .prescreening_privacy_policy {padding: 50px 0 0 0;}
    .chat_section{margin: 50px auto 20px auto;}
    .corona_banner {padding: 40px 0 40px 0;}
    .page_bottom_section{padding: 60px 0 40px 0;}
    .page_bottom_section h2{margin-bottom: 30px;}
    .rapid_pcr_testing{padding: 5px 0 0 0;}
    .covid_credentials_section{padding-top: 60px;}
    .img_banner {margin-bottom: 30px;}
    .img_banner_two {margin-bottom: 30px;}
    .step_listing {padding: 50px 0 0 0;}
    .step_listing .step_list .contant{font-size: 20px;line-height: 35px;}
    .step_listing .step_list {margin-bottom: 40px;}
    .step_listing_details .step_list_details:not(:last-child) {margin-bottom: 60px;}
    .step_listing_details .btn {margin-top: 20px;}
    .stickers_img {padding: 60px 0;}
    .enjoy_company_section {padding: 40px 0 40px 0;}
    .enjoy_company_section .btn {margin-top: 20px;}
    .what_covid_credentials_section {padding: 0 0 60px 0;}
    img.three_mo_img {margin: 40px auto 60px auto;}
    .how_it_work_sec {padding: 0 0 60px 0;}
    .about_covid_test_section .btn{margin: 40px 0 0 0;}
    .arrive_page_flight_table {margin-top: 60px;}
    .table_section_btn .btns_divs {margin-top: 50px;}
    .covid19_page_flight_table{margin-top: 60px;}
    .mexico_page_flight_table{margin-top: 60px;}
    .enjoy_company_section .mobile_img {width: 90%;}
    .destination_btns,.not_accepted_btns{width: 340px;}
    .img_banner_two,.img_banner_three{margin-bottom: 30px;}
    .destination_input_div{width: 100%;}
    .destination_input_div .ui-autocomplete-category{font-size: 24px;line-height: 37px;}
    .divider{margin: 60px 0;}
    .graph_tab .nav-tabs > li > a{width: 130px;}
    .graph_tab {padding-top: 60px;}
    .banner_section {padding: 40px 0 10px 0;}
    .about_azova img{width: 50%; display: block; margin: auto;}
    .two_btn_section {padding-top: 30px;}
    .banner_section .delta_logo {margin: 30px 0 0 auto;}
    .suport_banner_section{padding: 30px 0 40px 0;}
    .suport_banner_section h1{margin-bottom: 40px;}
    .suport_banner_section .btn{margin-top: 20px;}
    .phone_no{margin-top: 30px;}
    /*new concierge page css*/ 
    .concierge_header .navbar .dropdown-menu {min-width: 150px;}
    .concierge_header .first_left_menu {margin-left: 10px;}
    .concierge_page_section .graph_tab {padding: 37px 0 60px 0;}
    .need_help_section {margin-top: 60px;}
    .sub_info_txt{margin-top: 60px;}
    .top_banner_sectopn h1{margin-top: 60px;}
    
}
@media(max-width:767px){
    /*header start*/
    .menu_list .get_btn a {padding: 6px 15px;}
    .menu_list{width: 100%;display: block;}
    .navbar-nav{padding: 5px 0 0 0;}
    .navbar-nav li {margin: 0 0 10px 0; width: 100%; text-align: center;}
    .logo {width: 180px;}
    header {padding: 10px 0;}
    .navbar .dropdown-menu {border: 1px solid #ccc !important;}
    .navbar-nav .open .dropdown-menu {position: static;float: none;width: auto;margin-top: 0;background-color: transparent;border: 0; -webkit-box-shadow: none;box-shadow: none;}
    .navbar-nav .open .dropdown-menu {width: 244px;margin: auto;}
    header .navbar-collapse {background-color: #fff;position: absolute;width: 100%;top: 11px;moz-box-shadow: 0 0 6px 1px rgba(0,0,0,0.5);-webkit-box-shadow: 0 0 6px 1px rgba(0,0,0,0.5);box-shadow: 0 0 6px 1px rgba(0,0,0,0.5);z-index: 111;}
    .img_banner .navbar-nav li a {color: #333;}
    .img_banner .navbar-toggle .icon-bar{background-color: #fff;}
    .img_banner .navbar-toggle{border-color: #fff;}
    .img_banner_two .navbar-nav li a {color: #333;}
    .img_banner_two .navbar-toggle .icon-bar{background-color: #fff;}
    .img_banner_two .navbar-toggle{border-color: #fff;}
    .dark_header .navbar-nav li a {color: #333;}
    /*header end*/
    /*footer start*/
    footer {padding: 16px 0 16px 0;}
    /*footer end*/
    .dy-padding-left,.dy-padding-right{visibility: visible}
    h1,.p_covid_testing_banner h1 {font-size: 32px;line-height: 35px}
    h2 {font-size: 24px;line-height: 44px;}
    .banner-text h1 {margin-bottom: 15px;}
    .banner-text .banner_sub_txt {margin-bottom: 15px;}
    .banners_btns{margin-bottom: 15px;}
    .btn-magin {margin-top: 30px;margin-bottom: 30px;}
    .sticker-img img {width: 100%;}
    .button-mrg-r {margin-right: 0px;}
    .bannerwith_btn .btn{margin-right: 0px;}
    .odd_section,.even_section{padding: 30px 0;}
    .odd_section img,.even_section img{margin: 30px 0 0 0;width: 50%;display: block;}
    .page_bottom_txt{margin: 0 0 40px 0;}
    .symptoms_virus h4 {margin: 30px 0 16px 0;}
    /*.questions_section {padding: 30px 0 0 0;}*/
    .questions_section .btn {margin-top: 30px;}
    .questions_section .questions_section_img img{margin-top: 20px;}
    .how_it_work_section {padding-bottom: 30px;}
    .pcr_testing_athome{padding-top: 0;}
    .how_it_work_step .steps_number {padding: 0 0 50px 90px;}
    .how_it_work_step .step_imgs{display: none;}
    .how_it_work_step .steps_number:before{font-size: 32px;line-height: 42px;width: 49px;height: 49px;}
    .how_it_work_step .steps_number:after{left: 25px;top: 49px;}
    .authorized_testing_txt {font-size: 26px;line-height: 33px;}
    .emergency_help{padding: 30px 0 30px 0;}
    .emergency_help h2{margin-bottom: 30px;}
    .chat_section{width: 530px;margin: 30px auto 20px auto;}
    .prescreening_privacy_policy {padding: 30px 0 0 0;}
    .page_bottom_section{padding: 40px 0 40px 0;}
    .page_bottom_section h2{margin-bottom: 15px;}
    .page_bottom_section .page_bottom_s_btn {width: 100%;}
    .even_section .btn, .odd_section .btn {margin-top: 8px;}
    .corona_banner .p-r-0,.corona_banner .banner_side_img{display: none;}
    .corona_banner_bg{background-image: none;}
    .video_observation_modal .img_check_box{width: calc(50% - 12px);}
    .covid_credentials_section{padding-top: 40px;}
    .covid_credentials_section img{width: 60%;margin: 20px auto 0 auto;}
    .table-responsive{border: none;}
    .test_option_modal .modal-header{padding: 15px 15px;}
    .test_option_modal .modal-body{padding: 15px;}
    .step_listing {padding: 30px 0 0 0;}
    .step_listing .step_list .contant{width: 100%;padding: 20px 0 0 0;font-size: 18px;line-height: 27px;text-align: center;}
    .step_listing .step_list {margin-bottom: 30px;}
    .step_listing_details .mobile_img {display: block;width: 40%;margin: 30px auto 0 auto;}
    .step_listing_details .step_list_details:not(:last-child) {margin-bottom: 30px;}
    .stickers_img {padding: 40px 0;}
    .enjoy_company_section .btn {margin-top: 20px;}
    .enjoy_company_section img {width: 50%;margin: 20px auto 0 auto;display: block;}
    .what_covid_credentials_section .p-l-0{padding-left: 15px; padding-bottom: 20px;}
    .what_covid_credentials_section {padding: 0 0 30px 0;}
    img.three_mo_img {margin: 40px auto 40px auto;}
    .how_it_work_sec .row {margin-top: 20px;}
    .how_it_work_sec .btn { margin-top: 40px;}
    .how_it_work_sec {padding: 0 0 40px 0;}
    .extra_logo{display: none;}
    .about_covid_test_section{padding: 30px 0 0 0;}
    .about_covid_test_section .btn{margin: 30px 0 0 0;}
    .schedule_covid_test .btns_divs{margin-top: 30px;}
    /*.flight_table_section table{width: 800px;}*/
    .arrive_page_flight_table {margin-top: 40px;}
    .table_section_btn .btns_divs {margin-top: 30px;}
    .covid19_page_flight_table{margin-top: 30px;}
    .test_site_btn{margin: 30px 0;}
    .mexico_page_flight_table{margin-top: 30px;}
    .enjoy_company_section .cc_extra_logo {display: none;}
    .enjoy_company_section .mobile_img {width: 50%;}
    .destination_btns, .not_accepted_btns {width: 310px;}
    .destination_input_div {width: 100%;}
    .destination_input{font-size: 20px !important;height: 35px;background-size: 30px;padding: 0 0 0 35px;}
    .destination_search_result .mrg_top_section{margin-top: 20px;}
    .destination_input_div .ui-autocomplete-category{font-size: 20px;line-height: 33px;}
    .divider{margin: 40px 0;}
    .graph_tab {padding-top: 40px;}
    .banner_section img {margin: 20px auto 0 auto;width: 60%;}
    .traveling_section img{margin-top: 30px}
    .suport_banner_section{padding: 30px 0 30px 0;}
    .suport_banner_section h1{margin-bottom: 30px;}
    .suport_banner_section .btn{margin-top: 15px;}
    .phone_no{margin-top: 20px;}
    /*new concierge page css*/ 
    .concierge_header .menu_list {width: 100%;}
    .navbar-nav {margin: 0;}
    .concierge_header .first_left_menu {margin-left: 0;}
    .concierge_header .left_menu {margin-top: 0;}
    .concierge_header .navbar-nav > li{float: left;}
    .concierge_header .navbar-nav li a {color: #181F5C;}
    .concierge_header .navbar .dropdown .caret-down{border-color: #181F5C;}
    .concierge_header .nav .open > a, .concierge_header .nav .open > a:hover{color: #181F5C;}
    .concierge_page_section .graph_tab {padding: 37px 0 30px 0;}
    .step_listing {padding: 30px 0 30px 0;}
    .concierge_banner_section {padding: 40px 0 40px 0;}
    .concierge_banner_section img{width: 60%;display: block;margin: 30px auto auto;}
    .mobile_text_center{text-align: center;}
    .step_listing .step_list .img{display: block;margin: auto;}
    .concierge_banner_section .test_with_icon{margin: 30px 0 0 0;}
    .return_travel_test {margin-top: 30px;margin-bottom: 30px;}
    .return_travel_test .btn {margin-top: 30px;}
    .test_listing .ext_title {margin-bottom: 30px;}
    .test_listing {padding: 30px 0;}
    .test_listing.left_img .img_col {float: none;}
    .test_listing img{display: block; margin: 0 auto 30px auto; width: 70%;}
    .test_listing .btn { margin-top: 30px;}
    .offer_locations .location_list img{display: inline-block; margin: 0;}
    .test_listing .offer_locations { margin-top: 30px;}
    .need_help_section {margin-top: 30px;}
    .need_help_section .customer_title{margin-top: 30px;}
    .sub_info_txt{margin-top: 30px;}
    .return_travel_test img{display: block; margin: 30px auto 0 auto;width: 70%;}
    .top_banner_sectopn h1{margin-top: 30px;}
    .schedule_travel_sec{font-size: 17px;width: 570px;}
    
}
@media(max-width:576px){
    .flex_row .col-sm-4,.flex_row .col-sm-6 {-ms-flex: 0 0 100%;flex: 0 0 100%;max-width: 100%;}
    .chat_section{width: 100%;}
    .covid_credentials_section img{width: 80%;}
    .banners_btns .btn {width: 264px;}
    .btn{width: 100%;padding: 12px 5px;}
    .enjoy_company_section .mobile_img {width: 80%;}
    .destination_btns, .not_accepted_btns {width: 280px;}
    .banner_section img {width: 80%;}
    /*new concierge page css*/ 
    .concierge_banner_section img{width: 90%}
    .two_btn_section div{margin: 0 0 10px 0;width: 100%;}
    .offer_locations p{width: 100%;}
    .offer_locations .locations{width: 100%;}
    .schedule_travel_sec{width: 100%;padding: 9px 0 9px 77px;}
    .schedule_travel_sec:before{width: 75px;height: 52px;background-size: 75px;}
}
@media(max-width:480px){
    /*footer start*/
    footer .col-xs-6{width: 100%;}
    .footer_bottom a,footer .footer_text {float: none;}
    .footer_bottom {padding-top: 15px;text-align: center;}
    footer .blank_label{display: none;}
    footer li{text-align: center;}
    footer .fild-label{text-align: center;}
    /*footer end*/
    .video_observation_modal .img_check_box:first-child {margin-right: auto;}
    .video_observation_modal .img_check_box{width: 85%;margin: auto auto 20px auto;float: none;display: block;}
    .video_observation_modal .video_observation_text{padding-top: 5px;}
    .airline_bts a {width: 288px;margin-right: 0;}
    .graph_tab .nav-tabs > li > a {width: 90px;}
}
@media(max-width:420px){
    .odd_section img,.even_section img{width: 95%;}
}
@media(max-width:400px){

}
@media(max-width:360px){

}
